@charset "utf-8";
/* CSS Document */

body{
	margin:0; padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.toptext
{
	font-size:18px; font-weight:bold; color:#ff5353; text-align:center; width:98%; margin-top:15px; margin-bottom:30px; margin-left:auto; margin-right:auto;
}
.middletext
{
	font-size:16px; font-weight:bold; color:#000000; text-align:center; width:98%; margin-top:15px; margin-bottom:30px; margin-left:auto; margin-right:auto;
}
.bottomtext
{
	font-size:15px; font-weight:bold; color:#000000; text-align:center; width:98%; margin-top:15px; margin-bottom:30px; margin-left:auto; margin-right:auto;
}
.btn
{
	background:url(../images/btn-bg.jpg) repeat-x; width:98%; border:2px solid #165f88; text-align:center; height:45px; padding-top:3px; font-size:32px; text-decoration:none;color:#165f88; display:block;
	margin-bottom:30px; margin-left:auto; margin-right:auto;-moz-border-radius: 				1em;
	-webkit-border-radius: 				1em;
	border-radius: 						1em;
}
.btn:hover
{
	background:url(../images/btn-bg-hover.jpg) repeat-x;
}
a{ color: #165F88; }
.btn a
{
	 font-size:32px; text-decoration:none; color:#165f88;display: block; padding-top: 8px;
}
.btn.small{font-size: 25px;}

p
{
	font-size:14px; text-decoration:none; color:#f46c08; text-align:justify; line-height:18px; width:98%; margin-left:auto; margin-right:auto;
}
p a
{
	text-decoration:none; color:#165f88;
}
.footer
{
	margin-top:10px; color:#fff; font-size:14px;  background:#165f88; text-align:center; padding:10px 0;
}
.footer a
{
	color:#fff; text-decoration:none;
}
.orangeheading
{
	font-size:18px; text-decoration:none; color:#f46c08;
}
#logo{background:#165f88;padding: 5px 0px;width: 100%; margin: auto; }
p.label{font-size: 18px; }
p.label span{font-weight: bold; color: #558E08;}
.toptext span{font-weight: bold; color: #558E08;}
p.inputs{color: #444444;}
p.error{font-size: 20px;color:red; font-weight: normal; }
input.ui-input-text, textarea.ui-input-text{width: 98%; margin: auto;}

.midwrap{ border: 1px solid #999999;
    margin: 10px auto 0;
    padding: 0 10px 10px;
    width: 280px;}